.mec-changelog-box {
    max-width: 900px;
    width: 100%;
    margin: 0 auto 60px;
}

.mec-accordion{
    border-radius:12px;
    overflow:hidden;
    border:1px solid #e5e7eb;
}

.mec-accordion-item{
    border-bottom:1px solid #e5e7eb;
}

.mec-accordion-header{
    padding:18px;
    background:#f9fafb;
    font-weight:500;
    cursor:pointer;
    display:flex;
    justify-content:space-between;
    align-items:center;
	font-size: 17px;
    color: #6d6d6d;
    letter-spacing: 0.4px;
}

.mec-accordion-header:after{
    content:"▾";
    transition:.3s;
}

.mec-accordion-item.open .mec-accordion-header:after{
    transform:rotate(180deg);
}

.mec-accordion-body{
	height:0;
    overflow:hidden;
    transition:height .35s ease;
    background:white;
    padding:0 18px;
}
/* 
.mec-accordion-inner{
    padding:14px 0;
} */

.mec-accordion-item.open .mec-accordion-body{
    padding:20px 18px 8px;
	height: auto;
}

.mec-accordion-body li{
    margin-bottom:6px;
    line-height:1.6;
	color: #626262;
	font-size: 15px;
}